> ## Documentation Index
> Fetch the complete documentation index at: https://docs.story.foundation/llms.txt
> Use this file to discover all available pages before exploring further.

# GetUnbondingDelegationsByDelegatorAddress



## OpenAPI

````yaml /api-reference/consensus-client/consensus-client-api.json get /staking/delegators/{delegator_addr}/unbonding_delegations
openapi: 3.1.0
info:
  title: Consensus Client Api
  description: ''
  version: 1.0.0
servers: []
security: []
tags:
  - name: Cosmos Origin
  - name: Cosmos Origin/Staking
  - name: Cosmos Origin/Auth
  - name: Cosmos Origin/Bank
  - name: Cosmos Origin/Distribution
  - name: Cosmos Origin/Mint
  - name: Story Extend
  - name: Story Extend/Staking
paths:
  /staking/delegators/{delegator_addr}/unbonding_delegations:
    get:
      tags:
        - Cosmos Origin/Staking
      summary: GetUnbondingDelegationsByDelegatorAddress
      parameters:
        - name: delegator_addr
          in: path
          description: delegator_addr defines the delegator address to query for.
          required: true
          example: '0xdb8e606ad7c02f37e43d10a10126791dc94b0434'
          schema:
            type: string
        - name: pagination.key
          in: query
          description: >-
            key is a value returned in PageResponse.next_key to begin querying
            the next page most efficiently. Only one of offset or key should be
            set.
          required: false
          example: FPoybu9dO+FCSV562u9keKVgUwur
          schema:
            type: string
        - name: pagination.offset
          in: query
          description: >-
            offset is a numeric offset that can be used when key is unavailable.
            It is less efficient than using key. Only one of offset or key
            should be set.
          required: false
          example: '0'
          schema:
            type: string
        - name: pagination.limit
          in: query
          description: >-
            limit is the total number of results to be returned in the result
            page. If left empty it will default to a value to be set by each
            app.
          required: false
          example: '10'
          schema:
            type: string
        - name: pagination.count_total
          in: query
          description: >-
            count_total is set to true to indicate that the result set should
            include a count of the total number of items available for
            pagination in UIs. count_total is only respected when offset is
            used. It is ignored when key is set.
          required: false
          example: 'true'
          schema:
            type: boolean
        - name: pagination.reverse
          in: query
          description: >-
            reverse is set to true if results are to be returned in the
            descending order.
          required: false
          example: 'true'
          schema:
            type: boolean
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      deprecated: false
      security: []

````